body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #02287B
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #02287B;
}
.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.oid_area {
	background-color: #345086;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	height: 16px;
	width: 85px;
	margin: 0px;
	float: left;
	border-top: 1px solid #000033;
	border-right: 1px solid #5872A0;
	border-bottom: 1px solid #5872A0;
	border-left: 1px solid #000033;
}
.oid_area_m {
	background-color: #345086;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	border-top: 1px solid #000033;
	border-right: 1px solid #5872A0;
	border-bottom: 1px solid #5872A0;
	border-left: 1px solid #000033;
	line-height: 12px;
	height: 18px;
	width: 84px;
	
}
.white_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.grey_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808080;

}
.orange_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff9900;
	line-height: 18px;

}
.grey_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #808080;

}
A.t0:link, A.t0:visited {font-size: 10px;
	font-weight: bold;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t0:hover {font-size: 10px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A.t0_blu:link, A.t0_blu:visited {font-size: 9px;
	font-weight: bold;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t0_blu:hover {font-size: 9px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}	
	
A.t1:link, A.t1:visited {font-size: 13px;
	font-weight: bold;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif; text-decoration:underline;
}
A.t1:hover {font-size: 13px;
	font-weight: bold;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}	
A.t2:link, A.t2:visited {font-size: 12px;
	font-weight: normal;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t2:hover {font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A.t2b:link, A.t2b:visited {font-size: 12px;
	font-weight: bold;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t2b:hover {font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A.t5b:link, A.t5b:visited {font-size: 13px;
	font-weight: bold;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t5b:hover {font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A.t2_results:link, A.t2_results:visited {font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
	line-height: 16px;
}
A.t2_results:hover {font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	line-height: 16px;
}
A.t3:link, A.t3:visited {font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t3:hover {font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A:link, A:visited {font-size: 12px;
	font-weight: normal;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A:hover {font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
A.t4:link, A.t4:visited {font-size: 11px;
	font-weight: normal;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t4:hover {font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #02287B;
}
.small_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
.potw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #02287B;
	text-align: justify;
}
.head_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
}
.head_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #02287B;
}
.sub_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02287B;
}
.head_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #02287B;
	line-height: 20px;
}
.head_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02287B;
	line-height: 18px;
}
.head_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02287B;
	line-height: 16px;
}
.head_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #02287B;
	line-height: 16px;
}
.head_5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02287B;
}
.blue_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #02287B;
}
.blue_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #02287B;
}
.blue_13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #02287B;
	line-height: 14px;
}
.head_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.contact1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #02287B;
	line-height: 12px;
}
A.t_head:link, A.t_head:visited {font-size: 14px;
	font-weight: bold;
	color: #02287B;
	font-family: Arial, Helvetica, sans-serif; text-decoration:none
}
A.t_head:hover {font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;text-decoration:underline;
}
